"MLS_NotInput" = "忽略";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "掃描";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "樣板名稱重複";
"MLS_InputTemplateName" = "請輸入樣板名稱";
"MLS_SaveNewTemplateFile" = "另存新檔";
"MLS_PleaseSelectCSVAndImportData" = "請選擇CSV, 進行資料匯入";
"MLS_IgnoreTitle" = "略過標題列";
"MLS_DeleteTemplateFile" = "刪除";
"MLS_Template" = "樣版";
